body {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-align:center;
	background-color: blanchedalmond;
}

img {
	border-radius: 6px;
}

#career-timeline {
	width: 70%;
	margin: auto;
}

h2 {
	text-decoration: underline;
}

h3 {
	padding: 1rem;
}

.bg-lightgray {
	background-color: lightgray;
}